ul.b-main_menu {
    display: table;
    width: 100%;
    background: #4d59a1;
    -moz-border-radius: 0 10px 10px 0; 
	-webkit-border-radius: 0 10px 10px 0;
	border-radius: 0 10px 10px 0;
    overflow: hidden;
}

    ul.b-main_menu li {
        display: table-cell;
    }
    
        ul.b-main_menu li a {
            display: block;
            color: #fff;
            font: normal 18px opensans-bold;
            text-transform: uppercase;
            text-align: center;
            text-decoration: none;
            padding: 10px 25px;
        }
        
        ul.b-main_menu li:last-child a {
            -moz-border-radius: 0 8px 8px 0; 
        	-webkit-border-radius: 0 8px 8px 0;
        	border-radius: 0 8px 8px 0;
        }
        
        ul.b-main_menu li a:hover,
        ul.b-main_menu li a.root-active {
            color: #FFF;
            background: #00AEEF;
        }